Chief Executive's Review
ach year, as I have sat down to summarize for
you the previous twelve months of activity at
News Corporation, I have done so with pride 
but also with some reluctance and inevitable
repetition. The reluctance has come from my
belief that no single letter can accurately
describe the yearlong progress of a company as diverse
and dynamic as ours. The repetition has been my annual
restatement of our Companys vision, a vision that has 
not changed or blurred in the past 50 years. This consistency may not have made for spectacular reading over the
decades; however, I am pleased to report that it has made
for a spectacular company. This year, our overwhelming
success prompts me to write you with pleasure  and
without reluctance  of a Company whose yearly adherence
to its vision has delivered outstanding earnings, great
strength and even greater prospects.
Throughout News Corporations evolution, our goal has
been to create a Company as unified, as logical and as
creative as possible. Our vision has been one of a media
company that is as well-integrated as it is international;
one capable of delivering short-term results as well as
building long-term value. We have worked to build a company with the agility to seize strategic opportunities when
they arise, with the foresight to anticipate challenges 
and with little patience for conventional wisdom. In fiscal
2003, that vision translated into record results.
Financially and operationally, the past fiscal year was
the single most successful in News Corporations history.
Our full-year revenues rose 15 percent to US$17.5 billion
and our operating income increased 36 percent to a record
US$2.5 billion. We posted record profits at our film, cable
television and book publishing businesses as well as 
at our Australian newspapers, our pan-Asian operations
and our U.S. television stations group. We grew audiences and market share and improved operating margins
Company-wide. Our increased cash flow enabled us to
lower debt and substantially strengthen our balance sheet. And with two major agreements forged during the year,
the Company is in excellent position  strategically as well
as operationally  to build on our success going forward.
Perhaps most significantly, in fiscal 2003, these many
gains were broadly distributed across all our segments.
At our television segment, operating income rose
US$393 million to US$851 million, spurred by dramatic
improvements at the FOX Broadcasting Company as well
as the mounting success of the Fox Television Stations
and STAR. At the network, hit shows like American Idol
and Joe Millionaire helped FOX to lift full-year primetime
ratings by 16 percent while winning both the February
and May sweeps among Adults 18-49 for the first time
ever. Just as important, FOX achieved ratings gains across
its schedule as shows from The Simpsons to 24 and from
That 70s Show to Bernie Mac all increased their viewership. As a result, the network finished the 2002-2003
broadcast season number one among Teens, number one
among Adults 18-34 and a very close number two among
Adults 18-49. 
Meanwhile, strong advertising revenues and climbing
market share across our Fox Television Stations helped 
the group to post considerable gains in revenue and 
operating income. By following our duopoly strategy, we
have substantially lowered operating costs and increased
efficiency across our stations group. As with any industry innovation, our duopoly efforts are a work-in-progress; 
but we are greatly encouraged by the results thus far. 
And in Asia, after years of diligent work, STAR celebrated its first full year of operating profitability. By driving
up both subscription and advertising revenues while
improving efficiency, STAR posted a substantial rise in
operating income year-over-year. Furthermore, we are 
making great strides in the development of Xing Kong 
Wei Shi, our landmark Mandarin entertainment channel,
whose popularity and distribution grew significantly 
during the year. Given that development, coupled with 
our flourishing operations in India, STAR is poised for
growing success across the diverse and populous markets
it serves.
Our Filmed Entertainment businesses also achieved
outstanding results in the past year as operating income
reached a record US$641 million, besting last years
record income by 36 percent. These gains were the result
of our continued creative excellence as well as better cost
containment and heightened success in capitalizing on
the explosion of the home entertainment market. Bolstering
our results were the strong theatrical debut of Daredevil in
February; the record-breaking worldwide theatrical release
of X2: X-Men United in May; a reliably successful series
of films including One Hour Photo, Brown Sugar, Drumline,
Just Married and Phone Booth; and the global home
entertainment performance of Behind Enemy Lines,
Shallow Hal and, in particular, the phenomenal Ice Age.
Also contributing to our gains in Filmed Entertainment
was our thriving television production business, where
higher syndication profits from shows like The Simpsons,
King of the Hill and X-Files as well as revenues from our
pioneering efforts in television home entertainment combined to drive up earnings.
But as well as our film businesses are performing, 
I believe the long-term strength of our Company comes
from our ability to foresee and actively confront problems
as well. In addition to repeatedly leading at the box office during the year  with five of our movies opening the box
office at number one  News Corporation was a leader in
both Hollywood and Washington in our efforts to devise
solutions to and educate the public about the threat of
digital piracy. With the urgent attention of the industrys
leaders, we can effectively combat this growing problem.
Certainly our work in Cable Network Programming has
exemplified the Companys vision of seizing competitive
opportunities. Nowhere are those principles  and the
rewards they enable  more apparent than at Fox News
Channel. Seven years ago, I was told many times by many
experts that a start-up news channel stood no chance
against the entrenched cable news leader and was doomed
to fail. This year, Fox News celebrated its first full year as
the number-one cable news channel by more than doubling
its operating income while achieving the highest ratings
growth of all news channels. In a year of international
warfare and trying global events, Fox News was not only 
a valuable news source but a cultural phenomenon across
the U.S.
Meanwhile, FX improved ratings and subscribers as
well as advertising and affiliate revenues on the strength
of its original movies like 44 Minutes, which premiered to
the highest ratings in the networks history, and original
series such as The Shield, which earned both Emmy and
Golden Globe Awards. And Fox Sports Nets continued
leadership in local sports programming drove considerable
ratings and subscriber gains during the year.
These channels have grown to be more than individual
success stories; they have become reliable blueprints for
the development of our newer cable channels. Already 
our 67 percent-owned National Geographic Channel has
rapidly expanded to reach 43 million homes in the U.S.,
while SPEED Channel, the premier cable channel for auto
racing fans, has grown to reach 57 million. And with the
launch of our extreme sports channel, FUEL, in July 2003,
we are working to replicate the trajectory  and the leadership  of our primary channels while striking a balance 
of established and emerging assets. 
One of the greatest advantages of a well-integrated
worldwide company is our ability to respond to events with
international strength: to share expertise, resources and
personnel across platforms and across the globe. Just as
Fox News Channel in the U.S. and Sky News in London
cooperated to produce the most brilliant war coverage on
television  and were rewarded for their combined efforts
with record viewership numbers  so did our newspapers
share their strengths in order to cover the war in Iraq with
journalistic excellence and mutual support. Across the
U.K., our newspapers increased their market share and 
ad revenues  although operating income for the year 
was brought down by the The Suns fighting and winning a lengthy price war initiated by its closest competitor.
Nonetheless, The Sun emerged at the end of the year having made a great deal of hard-won progress to improve its
leadership position; and with its cover price restored, we
look forward to a return to the steady profit growth that
has been the hallmark of our U.K. papers. In Australia, our
papers improved both advertising and circulation revenues
to achieve a 10 percent rise in operating income. And 
in the U.S., our New York Post was the countrys fastestgrowing major newspaper, increasing its circulation by
more than 10 percent for the fifth six-month audit period
in a row. The Post is now the eighth-largest daily paper 
in the U.S., and we are confident that, given its current
momentum, it will soon be outselling its principal rival.
The performance of BSkyB, 35 percent-owned by News
Corporation, is yet another illustration of our vision fulfilled: of our resolve, as in our 1998 decision to convert
Skys service to digital; of our patience, given our work
over the past five expensive years to nurture the fruits of
that decision; and of the satisfaction that has come as we
have seen our strategy turn into profits. In fiscal 2003,
with the platforms return to positive earnings, BSkyB
added nearly 750,000 direct-to-home satellite subscribers
to grow its subscriber base to nearly seven million. During
the year, Sky maintained its industry-low churn while
launching a variety of new interactive services that boosted
revenues. As important, BSkyB is providing a model for
multi-channel television success that we can and will use
to improve our direct-to-home operations around the world.
Indeed, our Companys integrated structure enables 
us to meet new challenges with our greatest strengths 
and best practices culled from assets across the globe. 
This is precisely what we plan to do with the two major
strategic agreements that we reached this past year: 
two developments that I believe are not only positive 
but transformative for our Company. The first of these significant developments was our agreement, in April, to
acquire 34 percent of Hughes Electronics, including its
DIRECTV platform: the leading digital satellite television
service in the U.S. Pending regulatory approvals for the deal,
which we hope to secure by the end of the calendar year,
our plan to offer enhanced interactive services, technological
innovations and improved marketing and customer service
will provide both superior service for American consumers and accelerated growth for shareholders. For 
News Corporation, completing this transaction would
mark the culmination of our longtime pursuit of satellite
TV distribution in the U.S.  and provide the missing link 
in an unprecedented global satellite television platform.
A second strategic objective was realized with our
launch, shortly after the close of the fiscal year, of an
unprecedented satellite television service in the Italian
market. Sky Italia was created in April by merging our
Stream platform with its former rival, Telepiu. The combined platform, 80.1 percent-owned by News Corporation
and 19.9 percent by Telecom Italia, began service to
more than two million subscribers in July 2003 and 
is already showing signs of solid growth. Given Italys 
limited free-to-air services and absence of cable, the
appetite of Italian viewers for high-quality television and our ability to contain piracy, we have great hopes that
Sky Italia will soon become a major profit contributor.
Both Hughes Electronics and Sky Italia, as distribution
platforms, will enhance the long-term strength of our
Company as a whole, providing us with a better balance of
advertising-dependent and non-ad-dependent revenues.
Of course, the past year was not without its hurdles. In
response to the underperformance of Gemstar-TV Guide,
we set about reviving that assets potential with an operational and management restructuring that we are confident
will put the business back on track. Although there remains
much work to be done, progress has been made  particularly at TV Guide, whose circulation continues to lead all
other weekly magazines in the U.S.
Across the Company, fiscal 2003 was a year in which
nearly every one of our businesses achieved substantial
growth and meaningful improvements. HarperCollins once
again posted record profits and more than 150 best-selling
titles worldwide. From the increasing prominence of our
Washington, D.C.-based political magazine, The Weekly
Standard, to the steady market share gains at News America
Marketing; from the Australian television leadership of
FOXTEL to the digital television innovations of NDS, all
our assets performed extremely well and have considerable
operational momentum going forward.
During a demanding year of international conflict, economic uncertainty and fierce competition in the media
industry, News Corporation has excelled. That excellence is
due to the dedication of our stable team of managers; to the
hard work and exceptional skills of our more than 35,000
employees around the world; and to the guiding vision that
we first set forth 50 years ago. Among our greatest responsibilities is to continue to reward our shareholders with
strong results. And while we are proud of having fulfilled
that promise in fiscal 2003, we are more determined than
ever to do so even more rewardingly in the future.
Rupert Murdoch 
Chairman and 
Chief Executive